﻿#SquadronInfo
{
    width: 985px;
	height: auto;
	padding-top:15px;
	overflow:hidden;
	position: relative;
	margin:0 auto;
}

#SquadronContent
{
    width:983px;
	font-size:13px;
	color:#333;
	text-align:justify;
	line-height:25px;
	padding-top:40px; 
}

#SquadronInfo table
{
    width:985px;
}

#SquadronSideNav
{
  	float:right;
	width: 310px;
	height: 795px;
	padding-top:42px;
	border:0px solid #999;
	overflow:hidden;
	position: relative;
}

#SquadronLinks
{
    padding-bottom:20px;
    border:0px solid blue;
    width:200px;
    float:right;
}

#SquadronLinks td
{
    text-transform:uppercase;
    color:#10223e;
    font-weight:bold;
    background-color:#99cce1;
    padding:10px;
    letter-spacing:1px;
}

#SquadronLinks td a
{
    color:#10223e;
}

#SquadronLinks table
{
    width:200px;
}

#HeadingSquadron
{
 	letter-spacing: 1px;
	text-transform:uppercase;
	font-weight:bold;
	color:#10223e;
	font-size:19px;
	padding-bottom:5px;
	border-bottom:1px solid #CCC;   
	text-align:left;
	width:985px;
}

#SquadronStage
{
	color:#fff;
	padding-top:85px;
}

#SquadronStage #sqn1
{
    width:620px;
    margin:0 auto;
}

#SquadronStage #sqnBadge
{
    width:200px;
}

#SquadronStage #sqn2
{
    border-collapse:collapse;
    float:right;
}

#sqn2
{
    width:370px;
}

#SquadronStage #sqnIntro
{
    text-align:right;
}

#SquadronID
{
    font-size:38px;
    border-bottom:2px groove #99cce1;
    padding-bottom:8px;
    text-transform:uppercase;
}

#GroupID
{
    font-size:38px;
    border-bottom:2px groove #99cce1;
    padding-bottom:8px;
    text-transform:uppercase;
    
}

#SquadronIntro{
	font: 17px Arial, Helvetica, sans-serif;
	line-height:20px;
	padding-top:10px;
	color:#99cce1;
	text-align:right;
}



.SQNcontainer {
    width: 340px;
    border: 0px solid #000;
    float: right;
}

#SQNnav {
    padding: 0;
    margin: 0;
    border-bottom: 0px solid #9FB1BC;
}

#SQNnav li {
    margin: 0;
    padding: 0;
    display: inline;
    list-style-type: none;
}

#SQNnav a:link, #SQNnav a:visited {
    float: left;
    font-size: 11px;
    letter-spacing:1px;
    line-height: 14px;
    font-weight: bold;
    padding: 6px 12px 0px 12px;
    text-decoration: none;
    color: #708491;
}

#SQNnav a:link.active, #SQNnav a:visited.active, #SQNnav a:hover {
    color: #000;
    background: url(../imgs/rounded.gif) no-repeat top center;
}

#divAircraft, #divOperations, #divHistory
{
    display:none;
}

#SquadronFlight
{
    font-size:15px;
    color:#10223e;
    padding-left:10px;
}

#SquadronFlightBrief
{
    font-size:13px;
    color:#333;
    padding-left:10px;
    padding-top:5px;    
}

#cphMajorContent_divRole, #cphMajorContent_divAircraft, #cphMajorContent_divOperation, #cphMajorContent_divHistory
{
    display:none;
}